.block_right{
  width: 100%;
  height: 100%;
  /* background-color: rgb(9, 9, 9); */
  display: inline-block;
  position: relative;
  font-family: 'Berkshire Swash', cursive;
  background-color:rgb(91%, 97%, 99%); 
  
  
}
h2{
  font-family: 'Berkshire Swash', cursive; 
}

.bloquecitos{
  margin: 2%;
   width: 95%;
   height: 130vw;
   display: block;
   
  
   /* background-color: rgb(187, 17, 130); */
 }
 
 .right{
  margin: 1%;
  display: block;
  float: left;
  width: 100%;
  height: 5%;
  border-radius: 20px;
  border: dashed 2px  skyblue;
  /* background-color: rgb(120, 224, 228); */
 
  /* background-color: cadetblue; */
 }
 
 .fa-solid {
  font-size: 30px;
  color: darkcyan;
 }

 .btn{
  margin: 2% }